Skip to content
API referencePlatformPlatform billing

Admin_migrate_subscriptions_price

POST
/platform/v1/billing/subscriptions/migrate-price

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Header Parameters

X-Project-Id*string

UUID of the project that scopes consumer accounts, devices, sessions, and VSpaces for the request.

Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/platform/v1/billing/subscriptions/migrate-price" \  -H "X-Project-Id: 11111111-1111-1111-1111-111111111111" \  -H "Content-Type: application/json" \  -d '{    "from_price_id": "af4ca7a2-27c2-4a37-882c-6b342a553764",    "to_price_id": "be5f759a-530c-4854-913d-71319bc9efbf"  }'
{  "migrated_count": 0}